Skip to content

Show LTE info.

GET
/api/operate/namespaces/{namespace}/sites/{site}/vpm/lte/{node}/info
curl --request GET \
--url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/operate/namespaces/example/sites/example/vpm/lte/example/info \
--header 'Authorization: <Authorization>'

GET LTE runtime information.

Examples of this operation.

namespace
required
string

Namespace Namespace for which the request is sent (system)

site
required
string

Site Name Name of the site.

node
required
string

Node Name Name of the node.

A successful response.

Media typeapplication/json
LTE Info Response

Runtime LTE information obtained from site.

object
lte_info
object
connected
connected

Whether the device is connected to LTE network.

boolean format: boolean
operator
Operator

Network Operator to which is device connected.

string
<= 1024 characters
service_type
ServiceType

Type of Service that is device using.

string
<= 1024 characters
signal
object
rsrp
RSRP

The Reference Signals Received Power.

number format: float
rsrq
RSRQ

The Reference Signal Received Quality.

number format: float
rssi
RSSI

The Received Signal Strength Indication.

number format: float
sinr
SINR

The Signal to Interference plus Noise Ratio.

number format: float
signal_strength
string
default: UNKNOWN
Allowed values: UNKNOWN EXCELLENT GOOD FAIR POOR
sim
object
iccid
ICCID

The Sim Identifier.

string
<= 1024 characters
imei
IMEI

The International Mobile Equipment Identity.

string
<= 1024 characters
imsi
IMSI

The International Mobile Subscriber Identity.

string
<= 1024 characters
number
Number

Number

Array<string>
uptime
Uptime

Number of seconds the device is connected to network.

integer format: int64
Example
{
"lte_info": {
"signal_strength": "UNKNOWN"
}
}

Returned when operation is not authorized.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when there is no permission to access resource.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when resource is not found.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when operation on resource is conflicting with current value.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when operation has been rejected as it is happening too frequently.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when server encountered an error in processing API.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when service is unavailable temporarily.

Media typeapplication/json
string format: string
Examplegenerated
example

Returned when server timed out processing request.

Media typeapplication/json
string format: string
Examplegenerated
example